<?php
//profit
class ProfitRengCobroTip extends ActiveRecord\Model {
   // static $connection = 'profit';
	static $table_name = 'reng_tip';
	static $primary_key = array('cob_num','reng_num');
	static $campos = array('cob_num','reng_num','tip_cob','movi','num_doc','mont_doc','mont_tmp','moneda','banco','cod_caja','des_caja','fec_cheq','nombre_ban','numero','devuelto','operador','clave');
       static $belongs_to = array(
      array('cobros', 'foreign_key' => 'cob_num', 'class_name' => 'ProfitCobros')
    );
}
